div.adsenseContainer{}
div.adsenseContainer div.adsense{}
div.adsenseContainer div.adsense div.adsenseItem{display:inline-block;}
div.adsenseContainer div.adsense div.adsenseItem{display:block;}
div.adsenseContainer div.adsense div.adsenseItem a{}
div.adsenseContainer div.adsense span.adsense-googleAds{display:none;font-size:12px;}
div.adsenseContainer div:FIRST-CHILD div.adsense span.adsense-googleAds{display:block;}
div.adsenseContainer div.adsense span.adsense-googleAds a{}
div.adsenseContainer div.adsense span.adsense-googleAds a:hover{}
div.adsenseContainer div.adsenseItemOver{}
div.adsenseContainer div.adsenseItemOver div.adsenseItem{}
div.adsenseContainer div.adsense div.adsenseItem a.adsense-url{}
div.adsenseContainer div.adsenseItemOver div.adsenseItem a.adsense-url{color:#000;text-decoration:underline;}
div.adsenseContainer div.adsense div.adsenseItem a.adsense-url span.adsense-visible_url{}
div.adsenseContainer div.adsense div.adsenseItem a.adsense-url:hover{}
div.adsenseContainer div.adsense div.adsenseItem a.adsense-url:hover span.adsense-visible_url{}
div.adsenseContainer div.adsense div.adsenseItem a.adsense-url2{}
div.adsenseContainer div.adsense div.adsenseItem a.adsense-url2 span.adsense-visible_url{}
div.adsenseContainer div.adsense div.adsenseItem a.adsense-url2:hover{}
div.adsenseContainer div.adsense div.adsenseItem a.adsense-url2:hover span.adsense-visible_url{}
div.adsenseContainer div.adsense div.adsenseItem a.adsense-url3{}
div.adsenseContainer div.adsense div.adsenseItem a.adsense-url3 span.adsense-visible_url{}
div.adsenseContainer div.adsense div.adsenseItem a.adsense-url3:hover{}
div.adsenseContainer div.adsense div.adsenseItem a.adsense-url3:hover span.adsense-visible_url{}
div.adsenseContainer div.adsense div.adsenseItem div.adsense-lines{}
div.adsenseContainer div.adsense div.adsenseItem div.adsense-lines span{}
div.adsenseContainer div.adsense div.adsenseItem span.adsense-line2{margin-right:3px;}
div.adsenseContainer div.adsense div.adsenseItem span.adsense-line3{}
div.adsenseContentStyle1{position: relative;}
div.adsenseContentStyle1._newsBox{padding:0 1em 1em 0;}
div.adsenseContentStyle1 div.adsense span.adsense-googleAds{font-size:12px;}
div.adsenseContentStyle1 div.adsense span.adsense-googleAds a{color:#7C7C7E;}
div.adsenseContentStyle1 div.adsense div.adsenseItem a.adsense-url{font-size:14px;font-weight:bold;line-height:18px;text-decoration:underline;}
div.adsenseContentStyle1 div.adsense div.adsenseItem a.adsense-url2{color:#121200;font-size:10px;}
div.adsenseContentStyle1 div.adsense span.adsense-googleAds a:HOVER,
div.adsenseContentStyle1 div.adsense div.adsenseItem a.adsense-url2:HOVER{text-decoration:none;}
div.adsenseContentStyle1 div.adsense div.adsenseItem span.adsense-line2,
div.adsenseContentStyle1 div.adsense div.adsenseItem span.adsense-line3{font-size:10px;}
div.adsenseContentStyle1.article{float:right;line-height:13px;width:300px;}
div.adsenseContentStyle1.article div.adsense div.adsenseItem{padding-left:10px;padding:0 0 15px 0;}
div.adsenseContentStyle1.article div.adsense span.adsense-googleAds{font-size:12px;height: 19px;left: -310px;padding-left: 10px;position: absolute;top: -44px;}
div.adsenseContentStyle1.article div.adsense span.adsense-googleAds a{color:#FFF;font-size:12px;font-weight:bold;}
div.adsenseContentStyle1.portalsearch{padding-bottom:10px;}
div.adsenseContentStyle1.portalsearch div.adsense span.adsense-googleAds{font-size:12px;}
div.adsenseContentStyle1.portalsearch div.adsense span.adsense-googleAds a{color:#7C7C7E;}
div.adsenseContentStyle1.portalsearch div.adsense{padding:5px 0;}
div.adsenseContentStyle1.portalsearch div.adsense div.adsenseItem a.adsense-url2{margin-right:7px;}
div.adsenseContentStyle2 {margin-bottom:7px; }
div.adsenseContentStyle2 div.adsense span.adsense-googleAds {font-size:12px;}
div.adsenseContentStyle2 div.adsense span.adsense-googleAds a{color:#4C4B46;}
div.adsenseContentStyle2 div.adsense div.adsenseItem a.adsense-url{font-size:14px;font-weight:bold;letter-spacing:2px;line-height:18px;text-decoration:underline;}
div.adsenseContentStyle2 div.adsense div.adsenseItem a.adsense-url2{color:#121200;font-size: 10px;}
div.adsenseContentStyle2 div.adsense span.adsense-googleAds a:HOVER,
div.adsenseContentStyle2 div.adsense div.adsenseItem a.adsense-url2:HOVER{text-decoration:none;}
div.adsenseContentStyle2 div.adsense div.adsenseItem span.adsense-line2,
div.adsenseContentStyle2 div.adsense div.adsenseItem span.adsense-line3{line-height:18px;font-size: 10px;}
div.adsenseSideStyle1{position:relative;}
div.adsenseSideStyle1 div.adsense span.adsense-googleAds{left:10px;position:absolute;top:-27px;}
div.adsenseSideStyle1 div.adsense span.adsense-googleAds a{color:#000011;font-weight:bold;text-shadow:1px 1px 0 #FFFFFF;}
div.adsenseSideStyle1 div.adsense span.adsense-googleAds a:HOVER{text-decoration:none;}
div.adsenseSideStyle1 div.adsense div.adsenseItem{padding-bottom:10px;}
div.adsenseSideStyle1 div.adsense div.adsenseItem a.adsense-url{font-size:14px;font-weight:bold;line-height:20px;text-decoration:underline;}
div.adsenseSideStyle1 div.adsense div.adsenseItem a.adsense-url2{color:#121200;}
div.adsenseSideStyle1 div.adsense div.adsenseItem a.adsense-url2:HOVER{text-decoration:none;}
div.adsenseSideStyle1 div.adsense div.adsenseItem span.adsense-line2,
div.adsenseSideStyle1 div.adsense div.adsenseItem span.adsense-line3{line-height:18px;}
div.adsenseSideStyle1.noHeader div.adsense span.adsense-googleAds a{color:#4C4B46;font-size:1.167em;font-weight:bold;}
div.adsenseSideStyle1.noHeader div.adsense span.adsense-googleAds{margin-bottom:5px;position:static;}
div.adsenseTableStyle1{}
div.adsenseTableStyle1 div.adsense span.adsense-googleAds{font-size:12px;line-height:22px;}
div.adsenseTableStyle1 div.adsense span.adsense-googleAds a{color:#7C7C7E;}
div.adsenseTableStyle1 div.adsense span.adsense-googleAds a:HOVER{text-decoration:none !important;}
div.adsenseTableStyle1 #adsense2 div.adsense span.adsense-googleAds,
div.adsenseTableStyle1 #adsense7 div.adsense span.adsense-googleAds{display:none;}
div.adsenseTableStyle1 div.adsense div.adsenseItem a.adsense-url{font-size:14px;font-weight:bold;margin-right:7px;text-decoration:underline;}
div.adsenseTableStyle1 div.adsense div.adsenseItem a.adsense-url:HOVER{text-decoration:underline !important;}
div.adsenseTableStyle1 div.adsense div.adsenseItem a.adsense-url2{color:#62523B;}
div.adsenseTableStyle1 div.adsense div.adsenseItem a.adsense-url2:HOVER{text-decoration:none !important;}
div.adsenseTableStyle1.threadlist{}
div.adsenseTableStyle1.threadlist div.adsense div.adsenseItem a.adsense-url2{color:#121200;margin-right:7px;}
div.adsenseTableStyle1.threadlist div.adsense div.adsenseItem a.adsense-url2,
div.adsenseTableStyle1.threadlist div.adsense div.adsenseItem span.adsense-line2,
div.adsenseTableStyle1.threadlist div.adsense div.adsenseItem span.adsense-line3{font-size:0.917em;}
div.adsenseTableStyle1.categorylist{}
div.adsenseTableStyle1.categorylist #adsense2 div.adsense span.adsense-googleAds{display:block;}
div.adsenseTableStyle1.categorylist div.adsense div.adsenseItem a.adsense-url2{color:#7D0000;font-size:10px;margin-left:7px;}
div.adsensePostStyle1{}
div.adsensePostStyle1 div.adsense span.adsense-googleAds a{color:#121200;font-size:12px;font-weight:normal;}
div.adsensePostStyle1 div.adsense span.adsense-googleAds a:HOVER{text-decoration:none;}
div.adsensePostStyle1 div.adsense div.adsenseItem a.adsense-url{color:#7D0000;font-size:14px;font-weight:bold;letter-spacing:2px;text-decoration:underline;}
div.adsensePostStyle1 div.adsense.adsenseItemOver div.adsenseItem a.adsense-url{color:#7D0000;}
div.adsensePostStyle1 div.adsense div.adsenseItem a.adsense-url2{color:#121200;margin-left:7px;font-weight:normal;}
div.adsensePostStyle1 div.adsense div.adsenseItem a.adsense-url2:HOVER{text-decoration:none;}
div.adsensePostStyle1.inPost{}
div.adsensePostStyle1.inPost div.adsense{padding-top:10px;}
div.adsensePostStyle1.inPost div.adsense div.adsenseItem a.adsense-url2:HOVER{text-decoration:none;} 
div.adsensePostStyle1.newPost{position:relative;}
div.adsensePostStyle1.newPost div.adsense span.adsense-googleAds{font-size:12px;left:0;position:absolute;top:-28px;}
div.adsensePostStyle1.newPost div.adsense{padding-bottom:10px;}
div.adsensePostStyle1.newPost.redHeadline div.adsense div.adsenseItem a.adsense-url{color:#7D0000;}
div.adsensePostStyle1.newPost.redHeadline div.adsense.adsenseItemOver div.adsenseItem a.adsense-url{color:#7D0000;}
